@charset "utf-8";

/********************************************************

// * 본 스킨은 Ninny Design에서 제작되었습니다.
// * 이 파일은 저작권법의 보호를 받습니다.
// * 무단 복제, 배포, 수정, 재판매를 금지합니다.
// * 위반 시 민·형사상 법적 책임을 질 수 있습니다.

// * Developed by Ninny Design.
// * This file is protected by copyright law.
// * Unauthorized copying, distribution, modification, or resale is strictly prohibited.
// * Violators may be subject to civil and criminal penalties.

// * © 2026 Ninny Design. All rights reserved.

********************************************************/

/********************************************************
■ Section swiper hightlight text
********************************************************/
#sec-sw-highlight-text { padding-bottom:0; }

#sec-sw-highlight-text .swiper-wrap { padding:clamp(10px, 3vw, 20px) 0; border-top:1px solid var(--main-color1); border-bottom:1px solid var(--main-color1); }

#sec-sw-highlight-text .swiper { margin:clamp(10px, 3vw, 30px) 0; }
#sec-sw-highlight-text .swiper-wrapper { transition-timing-function: linear; }
#sec-sw-highlight-text .swiper-slide { width:auto; }
#sec-sw-highlight-text .swiper-slide img { display:block; height:clamp(30px, 9vw, 105px); }


@media (max-width: 768px) {
    #sec-sw-highlight-text .swiper-wrapper { transition-duration: 20s !important; }
}
